@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700&subset=latin,latin-ext);

body,
.body-bg,
div,
p {
/*h1,h2,h3,h4,h5,h6 {*/
	font-family: Arial;
}

.clearer {
	margin:0;
	border:none;
	clear:both;
}
a,
a:visited {
	color:#F07D11;
}
a:hover,
a:focus {
	color:#060606;
}
a:hover img,
a:focus img {
	opacity:0.85 !important;
}
a:active, a:focus, input {
    outline: 0;
    outline-style:none;
    outline-width:0;
}
body,
.body-bg {
	background-color:#464646;
}
.navbar-default {
    /*background-color: #eee;*/
    background-color: #fff;
	box-shadow: 0 0 7px #aaa;
	border:none;
	border-bottom:1px solid #F07D11;

    position: fixed !important;
    width: 100%;
    z-index: 99;
	min-height:0;
}
/*#page-1 .navbar-default {
    background-color: #fff;
}*/
#page-1 .breadcrumb-section {
	display:none;
}

.navbar-header-main,
.navbar-header-main {
	width:100%
}
.navbar-header-main .navbar-brand {
	height:auto;
	line-height:normal;
	margin-top:20px;
}
.navbar-header-main .pagelogo1 {
	max-width:100%;
}
.navbar-header-main .pagelogo1 .logo1 {
	margin-top: 26px;
	height:auto;
	max-width:100%;
}
.navbar-header-main .pagelogo2 {
}
.navbar-header-main .pagelogo2 .logo2 {
	width:166px;
	margin:20px auto 15px;
	padding:0 0 0 25px;
	height:auto;
}
.pagelogo3,
.pagelogo4 {
}
.pagelogo3 .logo3,
.pagelogo4 .logo4 {
	padding:0;
	height:auto;
}
.navbar-header-main .pagebanner1 {
	/*margin:62px 0 0;*/
	margin:38px 0 0;
}
.navbar-header-main .pagebanner1 img {
	float:right;
}
.navbar-header-main #language_menu {
	text-align:right;
	margin:26px 0 0;
	float:right;
}
.navbar-header-main #language_menu .glyphicon {
    color: #060606;
	display: none;
}
.navbar-header-main #language_menu li a {
    color: #060606;
	font-weight:bold;
}
.navbar-header-main #language_menu li a:hover {
    color: #F07D11;
}
.navbar-header-main #language_menu li.active a {
    color: #F07D11;
}

.navbar-header-main .service_menu {
	margin:26px 0 0;
	padding:0;
	float:right;
	list-style:none;
}
.navbar-header-main .service_menu li {
	float:left;
	margin-left:13px;
}
.navbar-header-main .service_menu li a {
	color:#060606;
	font-size:13px;
}
.navbar-header-main .service_menu li a:hover {
	color:#F07D11;
}
.navbar-header-main .service_menu li.last a {
	background:url('/fileadmin/template/img/facebook.png') 0 0 no-repeat;
	padding-left:20px;
}
.facebook_link {
	background:url('/fileadmin/template/img/facebook.png') 0 0 no-repeat;
	padding-left:20px;
	font-size:13px;
	color:#bbb !important;
}
.facebook_link:hover {
	color:#fff !important;
}

.navbar-header-main #fontsizer {
	margin-right: 25px;
	margin-top: 12px;
	float:right;
}
.navbar-header-main #fontsizer a {
	padding:0 3px;
}
.navbar-header-main #fontsizer a,
.navbar-header-main #fontsizer a:hover
.navbar-header-main #fontsizer a:focus {
	text-decoration:none;
	color:#060606;
}
.navbar-header-main #fontsizer a:hover {
	color:#F07D11;
}

.glyphicon-home:before {
    font-family: 'Glyphicons Halflings';
}
.glyphicon-home {
	top:auto;
	height:50px;
}

.navbar-header-main .navbar-main {
	float:none;
	margin-top:76px;
	margin-bottom: 21px;
}
.navbar-header-main .navbar-main {
	border-left:1px solid #ddd;
}
.navbar-header-main .navbar-main li {
	border-right:1px solid #ddd;
}
.navbar-header-main .navbar-main li a {
    line-height:30px;
    padding:0 7px;
	text-transform:none;
	color:#060606;
	font-weight:normal;
}
.navbar-header-main .navbar-main li.active a {
	background-color:#F07D11;
	color:#fff;
}
.navbar-header-main .navbar-main li.dropdown.open {
	background-color: #f07d11;
}
.navbar-header-main .navbar-main li a:hover,
.navbar-header-main .navbar-main li.active a:hover {
	background-color:#F07D11;
	color:#fff;
}
.navbar-header-main .navbar-main .dropdown-menu {
	border:none;
	/*box-shadow: 0 3px 6px #666;*/
	background-color:#F07D11;
}
.navbar-header-main .navbar-main .dropdown-menu li{
    border:none;
}
.navbar-header-main .navbar-main .dropdown-menu li a {
	margin:0;
	background:none;
	color:#fff;
	font-family:"Arimo",Arial;
	font-size:14px;
}
.navbar-header-main .navbar-main .dropdown-menu li.active a {
    background-color: #464646;
    border-color: #464646;
	color:#fff;
 }
.navbar-header-main .navbar-main .dropdown-menu li a:hover {
    background-color: #464646;
    border-color: #464646;
	color:#fff;
}
.navbar-header-main .navbar-main .dropdown-menu li.active a:hover {
    background-color: #666666;
    border-color: #666666;
	color:#fff;
 }

.navbar-header-main .navbar-main .dropdown-menu li:hover .sub-menu {
    visibility: visible;
}
.navbar-header-main .navbar-main .dropdown:hover .dropdown-menu {
    display: block;
}

.navbar-header-main .navbar-collapse {
	padding:0;
}
.navbar-header-main  #search {
	float:right;
}
.breadcrumb-section {
    background-color:transparent;
    border-bottom:none;
	margin-bottom:10px;
	margin-top:10px;
}
.breadcrumb-section .breadcrumb {
    background-color:transparent;
    padding: 20px 0 0;
}
.breadcrumb-section .breadcrumb > .active {
    color: #030303;
}
.main-section {
	margin-top:127px;
	min-height:350px;
	padding-bottom:20px;
	background-color:#fff;
}
.list-group {
	margin-top:15px;
}
.list-group .list-group {
	margin-top:0;
}
.list-group a.list-group-item {
    background-color: #464646;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    /*margin-bottom: -1px;*/
    margin-bottom:0;
    padding: 5px 15px;
    position: relative;
	/*border-bottom: 1px solid #464646 !important;
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;*/
	border:none;
	font-family:"Arimo",Arial;
}	
.list-group .list-group a.list-group-item {
    font-size: 12px;
    line-height: 1;
    padding: 8px 25px;
    position: relative;

	display:none;
}	
.list-group a.list-group-item:hover, a.list-group-item:focus {
    background-color: #f07d11;
    color: #fff;
}
.list-group a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    background-color: #f07d11;
    color: #fff;
}
.list-group a.list-group-item.active:hover, a.list-group-item.active:focus {
	color:#fff;
}

.carousel {
/*    margin-bottom: 20px;*/
/*	border-bottom:1px solid #F07D11;*/
}
.carousel .valign > .vcontainer {
    vertical-align: bottom;
}
.carousel .carousel-inner > .item {
    height: 790px;
	/*background-size: 100% auto;*/
}
.carousel .carousel-item-type-header .carousel-text-inner {
    width: 100%;
}
.carousel h1.awesome, .h1.awesome {
    /*font-size: 34px;*/
    font-size: 12px;
	font-weight: normal;
	text-align:left;
	margin:0;
	padding:20px 0;
	text-shadow: 0 0 1px #000;
}
.carousel .carousel-indicators {
    /*top: 20px;*/
	bottom:35px;
    left: 50%;
    margin-left: -570px;
    width: 1140px;
	opacity:1 !important;
}
.carousel .carousel-indicators li {
    background-color: #464646;
    border: 1px solid #ccc;
    border-radius: 0;
    display: block;
    float: left;
    height: 15px;
    margin: 5px 10px 5px 0;
    text-indent: -999px;
    width: 15px;
}
.carousel .carousel-indicators li.active {
    background-color: #F07D11;
}
.carousel .carousel-indicators,
.carousel .carousel-control {
    z-index: 9;
}
.carousel .carousel-control .glyphicon-chevron-left,
.carousel .carousel-control .glyphicon-chevron-right,
.carousel .carousel-control .icon-prev,
.carousel .carousel-control .icon-next {
    color: #f07d11;
}
.main-section .csc-block {
	margin-top:0;
	/*margin-bottom:20px;*/
	padding:0 0 10px;
}
#page-1 .main-section,
#page-1 .main-section .csc-block {
	padding:0;
	background-color: #464646;
}
.main-section .csc-block .glyphicon-link {
	display:none;
}
.main-section #ce192 .csc-block,
.main-section #ce193 .csc-block,
.main-section #ce194 .csc-block {
	padding-bottom:0;
}
.col-md-8,
.col-md-10 {
    margin-top: 15px;
}
.glyphicon-globe,
.glyphicon-envelope {
	display:none;
}
.main-section .csc-block h1 {
	font-weight:bold;
	font-size:19px;
	margin:0px;
	display:block;
	padding:0 0 15px;
	/*color:#f07d11;*/
}
.main-section .csc-block h1 a {
	color:#060606;
    display: inline-block;
    width: 100%;
}
.main-section .csc-block h1 a:after {
    content: ">";
	float: right;
}
.main-section .csc-block h1 a:hover {
	color:#F07D11;
}
.main-section .csc-block h2 {
	font-weight:bold;
	font-size:18px;
	margin:0px;
	display:block;
	padding:10px 0 17px;
	color:#f07d11;
}
.main-section .csc-block h3,
.main-section .csc-block h4,
.main-section .csc-block h5,
.main-section .csc-block h6 {
	font-weight:bold;
	font-size:18px;
	margin:0px;
	display:block;
	padding:0 0 15px;
	color:#f07d11;
}
h4.media-heading {
	padding:0 !important;
}
h4.media-heading a {
	color:#000;
	font-size:14px;
}
h4.media-heading a:hover {
	color:#f07d11;
}
.main-section .csc-block p {
	padding:0;
}
.main-section .csc-block .text h1,
.main-section .csc-block .text h2,
.main-section .csc-block .text h3,
.main-section .csc-block .text h4,
.main-section .csc-block .text h5,
.main-section .csc-block .text h6 {
	background:none;
	/*padding:0 0 5px;*/
	padding-top:0;
	border:none;
	/*color:#f07d11;*/
}
#ce165 h1,#ce165 h2,#ce165 h3,#ce165 h4,#ce165 h5,#ce165 h6,
#ce166 h1,#ce166 h2,#ce166 h3,#ce166 h4,#ce166 h5,#ce166 h6,
#ce167 h1,#ce167 h2,#ce167 h3,#ce167 h4,#ce167 h5,#ce167 h6 {
	margin-top:0;
}

.main-section .specialStart_teasers {
/*	margin-top:-180px;*/
}
.main-section .specialStart_teasers .csc-block h2 {
	margin-left:0;
	margin-right:0;
}
.main-section .specialStart_teasers .csc-block .image-center-outer {
	float:none;
}
.main-section .specialStart_teasers .specialStart_teaser2 .csc-block {
}
.main-section .specialStart_teasers .specialStart_teaser3 .csc-block {
}
.main-section .specialStart_teasers .specialStart_teaser1 .csc-block img,
.main-section .specialStart_teasers .specialStart_teaser2 .csc-block img,
.main-section .specialStart_teasers .specialStart_teaser3 .csc-block img {
	width:100%;
}
/*.main-section .specialStart_teasers .csc-block .text a,
.main-section .specialStart_teasers .csc-block .text a:visited {
	color:#fff;
    display: block;
    width: 100%;
}
.main-section .specialStart_teasers .csc-block:hover .text a,
.main-section .specialStart_teasers .csc-block .text a:hover {
	color:#ccc;
}*/
.main-section .specialStart_teasers .csc-block .image {
    margin-bottom: 10px;
}
.main-section .specialStart_teasers .csc-block .image-center-inner {
    /*height: 213px;*/
}
.main-section .specialStart_teasers .csc-block .glyphicon-link {
	display:none;
}
.main-section .csc-block .news-list-container {
	padding:0;
}
.main-section .csc-block .news-list-item h2,
.main-section .csc-block .news-list-item p {
	background:none;
	padding:0;
	border:none;
}
.main-section .list-group {
	box-shadow: 0 0 7px #aaa;

	position: fixed;
}
.main-section .list-group .list-group {
    border-top: none;
	box-shadow:none;
	margin-bottom: 0;
}
/*.main-section .list-group .list-group .list-group-item {
    padding: 10px 15px 10px 30px;
    position: relative;
}*/
.footer-section {
	background-color:#464646;
	box-shadow: 0 0 7px #aaa;
	border:none;
	margin-top:-2px;
	padding: 30px 0 20px;
}
#page-1 .footer-section {
    box-shadow: none;
}
.footer-section-border {
	border-left:1px solid #666;
	min-height: 60px;
}
.footer-section p {
	margin:0;
}
.footer-section a {
	/*color:#f07d11;*/
	color:#ccc;
	font-weight:normal;
    font-size: 13px;
}
.footer-section a:hover {
	color:#fff !important;
	font-weight:normal;
}
.footer-section h3 {
	color:#F07D11;
    font-size: 17px;
    font-weight: normal;
    text-transform: uppercase;
}
.footer-section a:hover {
	color:#F07D11;
}
.footer-section .container {
	position:relative;
}
.footer-section .container .top_button {
	position:absolute;
	top:0;
	right:0;
	width:20px;
	height:6px;
	background-image:url('../img/top_grey.png');
	background-repeat:no-repeat;
	background-position:center center;
	padding:10px 20px;
}
.footer-section .container .top_button:hover {
	background-image:url('../img/top_white.png');
	cursor:pointer;
}
.meta-section {
	background-color:#464646;
	border-top:none;
	padding:20px 0 20px;
}
.meta-section a {
	color:#bbb;
	font-weight:normal;
}
.meta-section a:hover {
	color:#F07D11;
	font-weight:normal;
}
.meta-section .copyright {
    text-align: left;
	font-size:11px;
	color:#bbb;
}
.breadcrumb {
	margin-left: -10px;
}

/* CONTENT*/
.text ul {
    list-style: none;
    padding:0;
    margin:0 0 15px;
}
.text ul li { 
    padding-left: 25px; 
    text-indent: -10px;
    line-height: 20px;
}
.text ul li:before {
    content: "• ";
    color: #F07D11;
    font-size: 19px;
	padding-right:2px
}
.text ol { 
    padding-left: 15px; 
    margin-left: 15px;
	margin-bottom:15px;
}
.text ol li {
    line-height: 23px;
}
.text table {
	border:1px solid #F07D11;
}
.text table th {
	background-color:#F07D11;
	color:#fff;
}
.text table td {
	border-bottom:1px solid #F07D11;
}
.image > img, .image a > img {
    /*height: auto;
    width: 100%;*/
}

/* TT_NEWS */
.news-list-item {
    min-height:65px;
	padding:0;
	margin-bottom:10px;
}
.news-list-item .news-list-image {
	width:90px;
	height:62px;
	overflow:hidden;
	background-color:#e0e0e0;
	float:left;
	margin-right:10px;
}
.news-list-item .news-list-image img{
	width:auto;
	height:auto;
	margin:0;
}
.news-list-item .news-list-category-wrapper .news-list-category {
	color:#fff;
	padding:1px 3px;
	font-weight:bold;
	display:inline-block;
	font-size:12px;
	/*background-color:#F07D11*/
	background-color:#464646;
}

/* news categories */
.news-single-item .news-single-category-wrapper .cat-0,
.news-list-item .news-list-category-wrapper .news-list-category .cat-0 {
	background-color:#e0e0e0 !important;
	color:#030303 !important;
	padding: 1px 3px;
	margin-right:5px;
	/*display:none;*/
}
.news-list-item .news-list-category-wrapper.Obvestila .news-list-category {
	background-color:#e0e0e0;
}
.news-single-item .news-single-category-wrapper .cat-1,
.news-list-item .news-list-category-wrapper .news-list-category .cat-1 {
	background-color:#F07D11 !important;
	padding: 1px 3px;
	margin-right:5px;
}
.news-list-item .news-list-category-wrapper.Mladinski .news-list-category {
	background-color:#FDA900;
}
.news-single-item .news-single-category-wrapper .cat-2,
.news-list-item .news-list-category-wrapper .news-list-category .cat-2 {
	background-color:#FDA900 !important;
	padding: 1px 3px;
	margin-right:5px;
}
.news-list-item .news-list-category-wrapper.Bibliobus .news-list-category {
	background-color:#1240AA;
}
.news-single-item .news-single-category-wrapper .cat-3,
.news-list-item .news-list-category-wrapper .news-list-category .cat-3 {
	background-color:#1240AA !important;
	padding: 1px 3px;
	margin-right:5px;
}
/*#page-68 .news-list-item .news-list-category-wrapper .news-list-category {
	background-color:#F07D11 !important;
}
#page-69 .news-list-item .news-list-category-wrapper .news-list-category {
	background-color:#FDA900 !important;
}
#page-70 .news-list-item .news-list-category-wrapper .news-list-category {
	background-color:#1240AA !important;
}*/
.news-list-item .news-list-date {
    float: left;
    font-size: 14px;
    /*font-style: italic;*/
    padding: 0;
	margin-right: 4px;
}
.news-list-item h3 {
	background:none !important;
	padding:5px 0 2px 0 !important;
	border:none !important;
	margin:0 !important;
	font-size:16px !important;
	font-weight:bold !important;
}
.news-list-item h3 a,
.news-list-item h3 a:visited {
	color:#030303;
    display: block;
    max-width: 100%;
    white-space: nowrap;
}
.news-list-item h3 a:hover {
	color:#F07D11;
}
.news-list-item p {
	margin-bottom:0;
	/*font-style: italic;*/
	float: left;
}
.news-list-item .news-list-morelink,
.news-list-browse {
	display:none;
}

.news-single-item {
	margin: 0;
	padding: 0;
}
.news-single-item h1 {
	padding-top: 10px !important;
}
.news-single-item p {
	padding:0 !important;
}
.news-single-item .news-single-category-wrapper {
	color:#fff;
	padding:1px 3px;
	font-weight:bold;
	display:inline-block;
	font-size:14px;
	background-color:#F07D11;
}
.news-single-item .news-single-category-wrapper.Obvestila {
	background-color:#e0e0e0 !important;
	color:#030303 !important;
}
.news-single-item .news-single-category-wrapper.Odrasle {
	background-color:#F07D11 !important;
}
.news-single-item .news-single-category-wrapper.Mladinski {
	background-color:#FDA900;
}
.news-single-item .news-single-category-wrapper.Bibliobus {
	background-color:#1240AA;
}
.news-single-item h2 {
	background:none !important;
	padding:0 !important;
	border:none !important;
	margin:0 0 15px !important;
}
.news-single-item h2 {
	background:none !important;
	padding:0 !important;
	border:none !important;
	margin:0 0 10px !important;
	color:#000 !important;
	font-size:15px !important;
}
.news-single-item .news-single-left-wrapper {
	margin-bottom:20px;
	width:67%;
	float: left;
}
.news-single-item .news-single-content-wrapper {
	margin-bottom:20px;
}
.news-single-item .news-single-timedata {
	margin-bottom:10px;
	font-style: italic;
	font-weight: bold;
}
.news-single-item .news-single-subheader-wrapper {
	float:left;
	width:49%;
}
.news-single-item .news-single-related-wrapper {
	float:right;
	padding:0;
	margin:0 0 0 2%;
	width:49%;
}
.news-single-item .news-single-related {
	padding:0;
	margin:0;
}
.news-single-item .news-single-related dt {
	margin:0 0 7px;
}
.news-single-item .news-single-related dd {
	margin:0;
}
/*.news-single-item .news-single-related dd img,
.news-single-item .news-single-related dd a {
	display:none;
}*/
.news-single-item .news-single-img {
	margin:0 0 20px 3%;
	width:30%;
	height:auto;
	float:right;
}
.news-single-item .news-single-img a {
	width:100%;
	overflow:hidden;
    display: block;
    float: left;
}
.news-single-item .news-single-img a img {
    height:auto;
    width: 100%;
}	
.news-list-container .news-list-browse .showResultsWrap {
	display:none;
}

#indexedsearchbox {
	position:relative;
	margin-top:15px;
}
#indexedsearchbox .searchbox-source-wrapper input {
	margin-right:3px;
}

.share {
	margin: 30px 0 20px;
}
.share .stButton .stFb,
.share .stButton .stTwbutton,
.share .stButton .stMainServices,
.share .stButton .stButton_gradient {
    height: 22px !important;
}

.newsletter_signup #mc-embedded-subscribe-form {
	padding:0;
}
.newsletter_signup #mc-embedded-subscribe-form label {
    color: #F07D11;
    font-size: 17px;
    font-weight: normal;
    text-transform: uppercase;
	margin: 20px 0 5px;
    padding: 0;
	font-family:"Arimo",Arial;
}

/* search */
#page-72 .csc-block {
	margin-top:20px;
}
.tx-indexedsearch .tx-indexedsearch-rules h2 {
	background-color:transparent;
	border:none;
	margin:0;
	padding:10px 0 20px;
}

#indexedsearchbox .searchbox-sword {
	border:1px solid #fda900;
	padding:5px 26px 5px 5px;
	line-height:16px;
	width:300px;
	margin-top:5px;
}
#indexedsearchbox .searchbox-button-wrapper {
	position:absolute;
	right:0;
	bottom:0;
	padding:1px 5px;
}

/*form*/
.form-group .form-control {
    border: 1px solid #333;
}
.csc-form-element-textblock {
    background-color: #f0f0f0;
    display: block;
    height: 30px;
    margin-bottom: 10px;
    padding: 5px;
}
.csc-form-element-select label em,
.csc-form-element-textline label em {
    color: #ff0000;
	margin-left:3px;
}
.csc-form-element-select label {
	width:25%;
	padding:7px 15px 0;
	text-align:right;
}
.csc-form-element-select .ui-select {
    display: inline-block;
    max-width: 40%;
    width: 40%;
	padding:0 0 0 4px;
}
.csc-form-element-select .ui-select span {
	display:none;
}
.csc-form-element-select .ui-select select {
    width: 100%;
    color: #555555;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
	border:1px solid #333;
	margin-bottom: 15px;
}
.csc-form-element-textarea textarea {
	hegiht:auto !important;
}
.csc-form-element-submit input {
    position: absolute;
	left: 15px;
}

/*table*/
#ce181 table,
#ce181 table tr,
#ce181 table tr td {
	border:none;
	padding:0 0 5px;
	margin:0;
}
#ce181 table {
	margin-bottom:10px;
}

/*powermail*/
.tx-powermail h3 {
	display:none !important;
}
.tx-powermail .powermail_fieldset {
    background:none;
}
.tx-powermail .powermail_legend {
    color: #333;
    font-size: 16px;
    font-weight: normal;
	padding: 0 10px 10px;
}
.tx-powermail .powermail_label {
    color: #f07d11;
    font-weight: bold;
}
.tx-powermail .powermail_label .mandatory {
	color:#ff0000;
}
.tx-powermail span.powermail_select {
	display:none;
}
.tx-powermail .powermail_fieldwrap_check legend {
	display:none;
}
.tx-powermail .powermail_check_outer {
    border: medium none;
    width: 100%;
}
.tx-powermail .powermail_check_outer label {
    float: right;
    width: 96%;
    color: #f07d11;
}
.tx-powermail input[type="checkbox"] {
    float: left;
}
.tx-powermail .powermail_fieldwrap_textarea label {
	display:none;
}
.tx-powermail .powermail_fieldwrap_textarea textarea {
	height:auto !important;
	width: 100%;
}
.tx-powermail .powermail_fieldwrap_submit {
	min-height:40px;
}
.tx-powermail .powermail_fieldwrap_submit .ui-btn {
	height:0;
	overflow:hidden;
}
.tx-powermail .powermail_submit,
.tx-powermail .powermail_submit:focus,
.powermail_confirmation_form,
.powermail_confirmation_form:focus,
.powermail_confirmation_submit,
.powermail_confirmation_submit:focus {
	background-color:#f07d11 !important;
	border:none !important;
	width: 200px;
}
input.powermail_field:focus {
	background-color:#f07d11;
	color:#fff;
}
.tx-powermail .powermail_create {
	background:none;
}
.powermail_field_error {
    /*background-color: #f07d11;*/
    background-color: #F95544;
	color:#fff;
}
.powermail_field_error label {
	color:#fff !important;
}
.powermail_message_error {
    background: #F95544;
}
.powermail_message li {
    color: #fff;
}
.powermail_confirmation {
    background: none;
}
.powermail_all_label_razpolagamspravicamiizintelektualnelastnineinpravicozadistribucijodalahkoprijavimtafilmnarazpis9fgfd2015,
.powermail_all_label_imampraviceizintelektualnelastninezavsoglasboizfilmakijeprijavljenna9fgfd2015,
.powermail_all_label_elimdamojfilmsodelujezanagradotelevizijeslovenijeglejtefestivalskapravilapodtoko4,
.powermail_all_label_seznanjensemspravili9festivalagornikegafilmadomaleinjihsprejemam {
	display:none;
}

.news-catmenu {
    padding: 0;
	margin: 15px 0 20px;
	position: fixed;
	min-width:176px
}
.news-catmenu #ttnews-cat-tree {
	/*box-shadow: 0 0 7px #aaa;*/
}
.news-catmenu .media-list {
	margin:10px 0 0 9px;
}
.news-catmenu img {
	display:none;
}
.news-catmenu ul.tree,
.news-catmenu ul.tree ul {
	margin:0;
	padding:0;
}
.news-catmenu ul.tree li {
	margin:0;
	padding:0;
}
.news-catmenu ul.tree ul li {
    box-shadow: 0 0 7px #aaa;
}
.news-catmenu ul.tree li#row00,
.news-catmenu ul.tree li#row5_0 {
    margin-bottom:15px;
}
.news-catmenu ul.tree li a {
    background-color: #464646;
	color:#fff;
    font-weight: normal;
	display: block;
    padding: 5px 9px;
    position: relative;
	font-size: 14px;
	line-height:1.42857;
	/*border-bottom: 1px solid #464646 !important;*/
	cursor:pointer;
	font-family:"Arimo",Arial;
}
.news-catmenu ul.tree li a:hover,
.news-catmenu ul.tree li a:focus {
    background-color: #f07d11;
    color: #fff;
}
.news-catmenu ul.tree li.active a,
.news-catmenu ul.tree li.active a:hover,
.news-catmenu ul.tree li.active a:focus {
    background-color: #f07d11;
    color: #fff;
}
.news-catmenu ul.tree > li > a {
    display:none;
} 

.trailer {
	margin-bottom:10px;
}



#page-55 .csc-block h1,
#page-159 .csc-block h1,
#page-160 .csc-block h1,
#page-161 .csc-block h1,
#page-177 .csc-block h1,
#page-178 .csc-block h1,
#page-179 .csc-block h1 {
    border-top: 1px solid #f07d11;
    color: #f07d11;
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0 15px;
}

#ce542 h1,
#ce310 h1,
#ce314 h1,
#ce322 h1,
#ce399 h1,
#ce405 h1,
#ce423 h1,

#ce351 h1,
#ce367 h1,
#ce382 h1,
#ce453 h1,
#ce494 h1,
#ce509 h1 {
	border:none !important;
	padding-top:0 !important;
	color:#000 !important;
	font-weight:bold !important;
	font-size:19px !important;
}

#ce314 h1,
#ce322 h1,
#ce399 h1,
#ce405 h1,
#ce423 h1 {
	padding-top:20px !important;
}

@media screen and (max-width: 1194px){
	.carousel .carousel-indicators {
		margin-left: -460px;
	    width: 940px;
	}
	/*.navbar-header-main .navbar-collapse {
		padding: 0 0 0 30px;
	}*/
}
@media screen and (max-width: 990px){
	.news-catmenu {
		display:none;
	}
	.container {
		width: auto;
	}
	.pagelogo1 {
    	position: relative;
	    z-index: 99;
	}
	.navbar-default {
		position: relative !important;
	}
	.navbar-header-main {
		/*position:relative;*/
	}
	.navbar-header-main .navbar-main {
		margin-top: 10px;
	}
	.navbar-header-main .navbar-toggle {
		position:absolute;
		top:0;
		right:0;
		float:none;
		z-index:999;
	}
	.navbar-collapse {
		position: absolute;
		top:70px;
		left:0;
		width:100%;
		z-index: 99;
		background:#fff;
		padding:0 20px 20px !important;
		box-shadow: 0 0 7px #aaa;
	}
	.navbar-collapse ul {
		margin:0;
	}
	.navbar-collapse ul,
	.navbar-collapse ul li,
	.navbar-collapse ul li a,
	.dropdown-toggle,
	.dropdown-menu {
		border:none !important;
		box-shadow:none !important;
	}
	.navbar-collapse li .dropdown-menu {
		display:block !important;
		position:static;
		width:100%;
		padding-left:20px;
		padding-right:20px;
		float: none;
	}
	.navbar-header-main .navbar-brand {
		padding-left:0px;
		padding-right:0px;
		width:100%;
	}
	.navbar-header-main .navbar-brand img {
		max-width:90%;
		min-width:150px;
	}
	.navbar-header-main .service_menu {
	    float: left;
	    padding-left: 0;
	}
	.navbar-header-main #language_menu {
		position:relative;
		z-index:99;
		margin-top:5px !important;
	}
	#search,
	#indexedsearchbox {
		width:100%;
		margin-bottom:10px;
		margin-top:5px;
	}
	#indexedsearchbox .searchbox-sword {
		width:100%;
	}
	#indexedsearchbox .searchbox-button-wrapper {
		width:100%;
	}
	.carousel .carousel-indicators {
		margin-left: -360px;
	    width: 720px;
	}
	.pagebanner1,
	.pagelogo2,
	.service_menu {
		display:none !important;
	}
	.navbar-header-main .pagelogo1 .logo1 {
		margin-top: 6px;
	}
	.navbar-header-main #language_menu {
		margin: 0 0 10px;
	}	
	.logo1 img {
    	height: auto;
	}
	.pagelogo3 .logo3,
	.pagelogo4 .logo4 {
		width: 100%;
		margin-bottom:20px;
	}
	.footer-section-border {
		margin-bottom:20px;
		border:none;
	}
	.footer-section .container .top_button {
		padding: 10px 30px;
	}
	.navbar-collapse {
		top:60px;
		box-shadow:none;
		border:none;
		border-bottom:1px solid #f07d11 !important;
	}
}

@media screen and (max-width: 770px){
	.navbar-header-main #fontsizer {
		display:none;
	}
	.carousel .carousel-indicators {
		left:30px;
		margin-left:0;
		width:100%;
	}

.news-single-item .news-single-subheader-wrapper {
	width:100%;
}
.news-single-item .news-single-related-wrapper {
	margin:0;
	width:100%;
}

}

@media screen and (max-width: 550px){
	.navbar-header-main .navbar-toggle {
	    margin-top: 12px;
	}
	.news-list-item {
		min-height: 85px;
	}
}



/* film preview list page */
#page-96 .col-md-10 figure img {
	max-width:250px;
}

#page-133 .news-list-date {
	display:none;
}
#page-135 .news-single-timedata,
#page-135 .news-single-backlink {
	display:none;
}

/* news home test page */
#page-180 .breadcrumb-section {
	display:none;
}
#page-180 .main-section, #page-180 .main-section .csc-block {
    background-color: #464646;
    padding: 0;
}
#page-180 .footer-section {
    box-shadow: none;
}

#page-1 .news-latest-container,
#page-180 .news-latest-container {
	top:-670px;
	background-color:rgba(255,255,255,0.9);
	padding:10px;
	display:inline-block;
	position:absolute;
	max-width: 75%;
	box-shadow: 0 0 7px #aaa;
}
#page-1 .news-latest-gotoarchive,
#page-180 .news-latest-gotoarchive {
	display:none;
}
#page-1 .news-latest-container h2,
#page-180 .news-latest-container h2 {
	padding: 3px 0 7px;
}
#page-1 .news-latest-container .news-latest-date,
#page-180 .news-latest-container .news-latest-date {
	font-weight:italic;
	font-size:12px;
}

#page-182 .news-single-item h1 {
    display: block;
    font-size: 19px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 15px;
	color:#f07d11;
}
#page-182 .news-single-item .news-single-date {
	font-style:italic;
    /*font-size: 19px;*/
    margin: 0;
    padding: 0;
}
#page-182 .news-list-item {
    min-height: auto;
}
#page-182 .news-list-item .news-list-date {
	font-style:italic;
}
#page-182 .col-md-2 {
	margin-top:15px;
}
@media screen and (max-width: 990px){
#page-1 .news-latest-container,
#page-180 .news-latest-container {
	position:static;
    margin: 0 -20px;
    max-width: 200%;
    padding: 10px 20px;
    width: auto;
	background-color:#fff;
	box-shadow: none;
}
}



#page-1 .navbar-default,
#page-180 .navbar-default {
	border:none;
}


#page-182 .breadcrumb li:nth-child(2) {
	display:none;	
}



.image-center-outer,
.image-center-inner {
    right: 0;
}


#ce537 h2,
#ce537 h2 a {
	font-size: 15px;
	line-height: 16px;
}
#ce537 .news-list-item {
    margin-bottom: 5px;
}








